Title: Lesser-Known Demand Curves
Date: 2017-12-18 16:20
Category: commentary
Tags: bullet-biting, epistemology, Julia Serano

In chapter 5 ("Blind Spots: On Subconscious Sex and Gender Entitlement") of her book _Whipping Girl: A Transsexual Woman on Sexism and the Scapegoating of Femininity_,  Julia Serano argues that both trans and non-trans people's gender sentiments are rooted in _subconscious sex_, "a deep-rooted understanding of what sex their bodies should be." She writes:

> Many cissexual people seem to have a hard time accepting the idea that they too have a subconscious sex [...] I do believe that it is possible for cissexuals to catch a glimpse of their subconscious sex. When I do presentations on trans issues, I try to accomplish this by asking the audience a question: "If I offered you ten million dollars under the condition that you live as the other sex for the rest of your life, would you take me up on the offer?" **While there is often some wiseass in the audience who will say "Yes,"** the vast majority of people shake their heads to indicate "No."

(Emphasis mine.)

My question: why does Serano so blithely assume that _Yes_ respondents are just being wiseasses?

It's [not that self-reports must necessarily be interpreted literally](/2016/Sep/psychology-is-about-invalidating-peoples-identities/). Nor is it that wiseasses don't exist, nor even that wiseass-<em>Yes</em>es are likely to be rarer than genuine-<em>Yes</em>es.

(Although it's less clear how Serano, who calls for people to "stop projecting what we wish were true about gender and sexuality onto other people, and instead learn to yield to their unique individual identities, experiences, and perspectives", justifies her skepticism.)

Rather, speaking as someone who has gender problems and is [interested in doing _something_ about them](/tag/not-a-transition/) while also having reservations about what actually-transitioning would do to my health and social life, I'm wary that conceptions of transness that model it as a preëxisting atomic quality intrinsic to a person (whether it's called _gender identity_, _subconscious sex_, or something else) tend to obscure the reality that undergoing the [series of interventions](/2017/Jan/the-line-in-the-sand-or-my-slippery-slope-anchoring-action-plan/) that constitutes transitioning is, necessarily, [_a choice_](https://thingofthings.wordpress.com/2016/04/11/1327/)—an _important_ choice that needs to be made on the basis of a careful consideration of _all_ the costs and benefits, including base, temporal concerns like personal finance.

The logic of normative decisionmaking given limited resources is well-studied under the name _microeconomics_, one prominent feature of which is the _law of demand_: as something becomes cheaper, people demand more of it. The law of demand can be seen as a consequence of the principle of [_marginalism_](http://www.econlib.org/library/Enc/Marginalism.html): decisions are made "on the margin", relative to an agent's current situation.

It may sound strange to some readers to speak of the _economics_ of transitioning—most people are used to thinking of economics as about the exchange of money for goods, and of transgenderedness as an identity that only impinges on the economic realm insofar as trans people have an acute medical need for goods and services like hormones and surgeries.

But economics isn't, fundamentally, about money. Economics, like life itself, is about _trade-offs_. Any decision you make—whether it's to exchange money for some material good, or move to a different city, or transition to the other gender, arises out of the tension between your need for that choice and your ability to do without, a tension that is resolved into a decision by the calculus of opportunity cost: of how much of everything else in life would need to be sacrificed in order to achieve it, whether the sacrifice be extracted in money, in time—in social ostracism—in existential anguish—in blood.

Empirically, [there are](https://transblog.grieve-smith.com/2017/01/28/all-other-things-being-equal/) people who experience significant-but-not-crippling levels of gender dysphoria, who are certainly likely to have _thought_ about—considered—dreamed of transitioning, but who haven't been desperate enough to make the leap in real life given their present circumstances.

Indeed, if "transness" is a unimodal continuous quantity, we should expect there to be far more maybe-trans-under-the-right-circumstances people than people who would be "trans at any cost", for the same reason there are more "merely" six-foot-tall people than there are towering seven-foot-tall people—

![dysphoria distribution]({filename}/images/dysphoria_distribution.png)

Those of us who are dysphoric enough for the question to come up, but not so dysphoric for the answer to be overdetermined, have a serious choice to make: would a gender upgrade be worth it, taking into account everything that would be lost?—from the burden of being a lifelong medical patient, to potentially increased difficulty finding a job or a romantic partner.

(Serano herself has [written about how hard it is to find a cis woman partner as a trans woman](http://www.thedailybeast.com/articles/2014/01/14/the-struggle-to-find-trans-love-in-san-francisco.html)—and people who, unlike Serano, don't have the "plus" of being a reasonably successful (and thus, high-status) activist should expect to do even worse. Even if one is inclined to attribute such costs to transphobic prejudice that wouldn't exist in a more just Society, this is of little help to individuals who face the dating market that actually exists in our own world, and not that of a socially-just utopia.)

Returning to Serano's hypothetical: $10 million is a life-changing amount of money, enough to buy one's way out of many life problems. I find it not at all surprising or trollish to think that that kind of consideration could swing a great many people from "gender-dysphoric to some degree, but not desperate enough to do much about it, for fear of losing jobs, friends, _&c._" to actually becoming transsexuals.

The intrinsic-identity view can be seen as the limiting special case of the economic view where demand for transitioning is infinitely [inelastic](https://en.wikipedia.org/wiki/Elasticity_(economics))—

![two models of demand for transitions]({filename}/images/transition_demand.png)

This insight helps us make sense in secular changes in the expression of gender variance. The phenomenon of [increases in transgender identification](https://www.nytimes.com/2016/07/01/health/transgender-population.html) that some commentators characterize as [_social contagion_](https://youthtranscriticalprofessionals.org/tag/social-contagion/) could also be seen as an entirely _rational_ response to incentives: as being trans becomes less costly—whether due to increased social acceptance, improvements in surgical or hormone-administration technology, or any other reason—we _should_ see more gender-dysphoric people doing something about it on the margin.

Perhaps demand is sufficiently inelastic such that the intrinsic-identity model is a decent approximation. But analyses of where Society's flirtation with [the transgender tipping point](https://newrepublic.com/article/118451/what-transgender-tipping-point-really-means) is heading should take into account the extent to which, in our present state of information, we _don't know_ what the demand curve for sex changes looks like.
